Subject: Re: Silly time stamps

From: Holger Hellmuth <[email-masked]>
Date: Fri, 11 Apr 2014 15:19:49 +0200

Am 11.04.2014 13:08, schrieb Michael Haggerty:
> On 04/09/2014 10:50 PM, Mahmoud Asshole wrote:
>> [...]
>
> Please conduct your discussions here in a civil tone.  It is both more
> pleasant for all involved and also more likely to elicit a response.  I
> hardly think that the "waste" of 12 bytes in every commit is an act of
> stupidity so inexcusable that it would deserve your bile, even *if* one
> were to agree that this information is useless (which I personally don't
> think).

I would guess he is more concerned about the unnecessary disclosure of 
information that could be used to track or (together with other data) 
identify you.

Since the reasons to include it seem to be specifically to know more 
about the comitter this seems to me the typical conflict between privacy 
and security.